@charset "utf-8";

:root {
  --fathersday-blue: #b0eef9;
  --fathersday-dblue: #62caf3;
  --fathersday-dblue: #6294f3;
  --fathersday-blue2: #7bc3ed;
  --fathersday-brown: #68544e;
}

/*====================================
  FS初期化
====================================*/
.fs-c-heading--page {
  display: none;
}

/*------------------------------
    PC
------------------------------*/
@media screen and (min-width: 780px) {
  /*====================================
    utilitiy
  ====================================*/
  .fathersday__fc-pink {
    color: var(--fathersday-blue);
  }
  #fathersday .fs-c-button--plain {
    display: block;
    background-color: var(--fathersday-blue2);
    color: #fff;
    padding: 10px;
    min-width: 250px;
    border-radius: 5px;
    text-align: center;
    margin: 0 auto;
  }
  #fathersday .fs-c-button--plain .fs-c-button__label {
    color: #fff;
  }

  /*====================================
    Content
  ====================================*/
  #fathersday {
    width: 100%;
    max-width: 905px;
    margin: auto;
  }

  .fathersday__mainVisual {
    margin-bottom: 30px;
  }

  .fathersday__mainVisual_image img {
    max-width: 100%;
  }

  /*------------------------------
      アンカーボタン
  ------------------------------*/
  .fathersday__anchor_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 20px;
  }

  a.fathersday__anchor-button {
    position: relative;
    flex: 0 0 auto;
    width: calc(50% - 20px);
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    border: solid 2px var(--fathersday-blue);
    border-radius: 4px;
    padding: 10px;
    text-align: center;
    color: var(--fathersday-dblue);
    font-weight: 500;
    font-size: 18px;
  }

  .icon-amokaruta,
  .icon-hanayusan {
    display: inline-block;
    width: 4.5em;
    height: 4.5em;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    left: 5%;
    transform: translateY(-50%);
  }
  .icon-amokaruta {
    background-image: url(https://kanou.itembox.cloud/item/asset/lp/fathersday/img/icon_amokaruta.png);
  }
  .icon-hanayusan {
    background-image: url(https://kanou.itembox.cloud/item/asset/lp/fathersday/img/icon_hanayusan.png);
  }

  /*------------------------------
      リード文
  ------------------------------*/
  .fathersday__lead {
    margin: 50px auto;
  }

  .fathersday__lead_text {
    text-align: center;
    color: var(--fathersday-brown);
    font-size: 20px;
  }
  .fathersday__lead_text.fathersday__fc-pink {
    color: var(--fathersday-dblue);
    font-size: 18px;
  }

  .fathersday__lead_text + .fathersday__lead_text {
    margin-top: 1.5em;
  }

  /*------------------------------
      メイン商品
  ------------------------------*/
  .fathersday__mainProduct_wrapper {
    margin: 50px auto;
    background-image: url(https://kanou.itembox.cloud/item/asset/lp/fathersday/img/fathers_back_2.jpg);
    background-size: 100%;
    background-position: center top;
    background-repeat: repeat-y;
    padding: 50px;
  }

  .fathersday__mainProduct_wrapper .fathersday__block {
    width: 100%;
  }
  .fathersday__mainProduct_wrapper .fathersday__block + .fathersday__block {
    margin-top: 50px;
  }

  .fathersday__mainProduct_head {
    position: relative;
  }

  .fathersday__mainProduct_head_text {
    position: relative;
    /*display: flex;*/
    align-items: center;
    font-size: 56px;
    color: var(--fathersday-brown);
    text-shadow: 0px 0px 5px #fff, 0px 0px 10px #fff, 0px 0px 10px #fff, 0px 0px 10px #fff;
    text-align: center;
    padding: 10px 0 0px;
    /*padding-left: 100px;*/
    margin-bottom: 30px;
  }
  /*
  .fathersday__mainProduct_head_text::before {
    content: "";
    display: inline-block;
    width: 140px;
    height: calc(1em + 70px);
    background-size: contain;
    background-position: center bottom;
    background-repeat: no-repeat;
  }
  */
  .fathersday__mainProduct_head_text.bg-carnation::before {
    background-image: url(https://kanou.itembox.cloud/item/asset/lp/fathersday/img/bg_carnation.png);
  }
  .fathersday__mainProduct_head_text.bg-sakura::before {
    background-image: url(https://kanou.itembox.cloud/item/asset/lp/fathersday/img/bg_sakura.png);
  }

  .fathersday__mainProduct_head_image {
    position: relative;
    z-index: 1;
  }

  .fathersday__mainProduct_head_description {
    position: relative;
    font-size: 16px;
    color: var(--fathersday-brown);
    padding: 30px 0;
    z-index: 1;
  }

  .fathersday__mainProduct_wrapper .fathersday__inner {
    background-color: rgba(255, 255, 255, 0.7);
    padding: 50px 38px;
  }

  .fathersday__mainProduct_wrapper .fathersday__inner_head {
    border-bottom: solid 1px var(--fathersday-dblue);
    margin-bottom: 40px;
    padding-bottom: 20px;
  }

  .fathersday__mainProduct_wrapper .fathersday__inner_head_text {
    text-align: center;
    color: var(--fathersday-dblue);
    font-size: 34px;
  }

  .fathersday__mainProduct_wrapper .fathersday__inner_head_description {
    text-align: center;
    color: var(--fathersday-dblue);
    font-size: 26px;
    margin-top: 10px;
  }

  .fathersday__mainProduct_wrapper .fathersday__product_list {
    width: 100%;
    max-width: 805px;
  }


  /*------ カラム -------*/
  .fathersday__mainProduct_wrapper .fathersday__product_list .fs-pt-column__item {
    width: 100%;
    max-width: 727px;
    display: grid !important;
    grid-template-columns: 330px 350px;
    grid-template-rows: auto auto auto auto;
    gap: 10px 30px;
    margin: 0;
    color: var(--fathersday-brown);
  }

  .fathersday__mainProduct_wrapper .fathersday__product_list .fs-pt-column__image {
    grid-column: 1 / 2;
    grid-row: 1 / 5;
  }
  .fathersday__mainProduct_wrapper .fs-c-productListItem__imageContainer img {
    max-width: 324px;
  }
  .fathersday__mainProduct_wrapper .fs-c-productListItem__productName {
    grid-column: 2 / 3;
    grid-row: 1 / 2;
  }
  .fathersday__mainProduct_wrapper .fs-pt-column__heading {
    font-size: 24px;
    font-weight: normal;
    color: var(--fathersday-brown);
  }
  .fathersday__mainProduct_wrapper .fs-pt-column__heading > span {
    display: block;
    margin: 0;
    font-size: 28px;
    font-family: "Zen Kaku Gothic New", serif;
    font-weight: 700;
    text-align: right;
  }
  .fathersday__mainProduct_wrapper .fs-pt-column__heading > span::before {
    content: "販売価格 ";
    font-size: 14px;
    font-weight: 500;
  }
  .fathersday__mainProduct_wrapper .fs-pt-column__heading > span::after {
    content: "円（税込）";
    font-size: 12px;
    font-weight: 500;
  }


  .fathersday__mainProduct_wrapper .fs-c-productListCarousel__ctrl {
    display: none !important;
  }

  /*------ 任意商品 -------*/
  .fathersday__mainProduct_wrapper .fs-c-productListCarousel__list__item {
    width: 100%;
    max-width: 727px;
    display: grid !important;
    grid-template-columns: 330px 350px;
    grid-template-rows: auto auto auto auto;
    gap: 10px 30px;
    margin: 0;
    color: var(--fathersday-brown);
  }

  .fathersday__mainProduct_wrapper .fs-c-productListCarousel__list .slick-track {
    display: flex;
    flex-direction: column;
    transform: none !important;
  }

  .fathersday__mainProduct_wrapper .fs-c-productListCarousel__list .slick-track .slick-slide + .slick-slide {
    margin-top: 80px;
  }

  .fathersday__mainProduct_wrapper .fs-c-productListItem__imageContainer {
    grid-column: 1 / 2;
    grid-row: 1 / 5;
  }
  .fathersday__mainProduct_wrapper .fs-c-productListItem__imageContainer img {
    max-width: 324px;
  }
  .fathersday__mainProduct_wrapper .fs-c-productListItem__productName {
    grid-column: 2 / 3;
    grid-row: 1 / 2;
  }
  .fathersday__mainProduct_wrapper .fs-c-productName__name {
    font-size: 24px;
    color: var(--fathersday-brown);
  }
  .fathersday__mainProduct_wrapper .fs-c-productListItem__prices {
    grid-column: 2 / 3;
    grid-row: 2 / 3;
    margin: 0;
  }
  .fathersday__mainProduct_wrapper .fs-c-productPrice {
    display: flex;
    justify-content: flex-end;
  }
  .fathersday__mainProduct_wrapper .fs-c-price__currencyMark {
    display: none;
  }
  .fathersday__mainProduct_wrapper .fs-c-price__value {
    font-family: "Zen Kaku Gothic New", serif;
    font-size: 28px;
    font-weight: 700;
    color: var(--fathersday-brown);
  }
  .fathersday__mainProduct_wrapper .fs-c-productPrice__addon::before {
    content: "円（";
  }

  .fathersday__mainProduct_wrapper .fs-c-productListItem__productDescription {
    grid-column: 2 / 3;
    grid-row: 3 / 4;
    word-break: break-all;
  }
  .fathersday__mainProduct_wrapper .fs-c-productListItem__control {
    grid-column: 2 / 3;
    grid-row: 4 / 5;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
  }

  .fathersday__mainProduct_wrapper .fs-c-button--plain::before {
    display: none;
  }
  .fathersday__mainProduct_wrapper .fs-c-productName__copy,
  .fathersday__mainProduct_wrapper .fs-c-productMarks,
  .fathersday__mainProduct_wrapper .fs-c-button--addToWishList--icon,
  .fathersday__mainProduct_wrapper .fs-c-button--removeFromWishList--icon {
    display: none !important;
  }

  /*------------------------------
      母の日ガイド
  ------------------------------*/

  .fathersday__guide_block {
    display: flex;
    justify-content: space-evenly;
  }

  .fathersday__guide_inner {
    text-align: center;
  }

  .fathersday__guide_block.column_2 .fathersday__guide_inner {
    flex: 0 0 auto;
    width: 60%;
    padding: 10px 10px 50px;
  }

  .fathersday__guide_inner_title {
    font-family: "Zen Old Mincho", serif;
    color: var(--fathersday-dblue);
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 15px;
  }

  .fathersday__guide_inner_image {
    margin-top: 20px;
  }

  .fathersday__guide_inner_description {
    margin-top: 20px;
    text-align: left;
    padding: 10px;
  }

  /*------------------------------
    おすすめ商品一覧
  ------------------------------*/
  .fathersday__recommendProduct_wrapper {
    background-color: rgba(98, 202, 243, 0.2);
    padding: 40px;
    margin-top: 100px;
  }

  .fathersday__recommendProduct_head {
    padding: 10px 0;
    border-top: solid 2px var(--fathersday-dblue);
    border-bottom: solid 2px var(--fathersday-dblue);
  }

  .fathersday__recommendProduct_head_text {
    text-align: center;
    font-size: 26px;
    color: var(--fathersday-dblue);
  }

  .fathersday__recommendProduct_wrapper .fs-c-productListCarousel__ctrl,
  .fathersday__recommendProduct_wrapper .fs-c-productMarks,
  .fathersday__recommendProduct_wrapper .fs-c-productName__copy,
  .fathersday__recommendProduct_wrapper .fs-c-button--addToWishList--icon,
  .fathersday__recommendProduct_wrapper .fs-c-button--removeFromWishList--icon {
    display: none !important;
  }
  .fathersday__recommendProduct_wrapper .fathersday__recommendProductList_01 {
    margin-top: 30px;
  }
  .fathersday__recommendProduct_wrapper .slick-track {
    width: 100% !important;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    transform: none !important;
  }

  .fathersday__recommendProduct_wrapper .fs-c-slick .slick-track:before,
  .fathersday__recommendProduct_wrapper .fs-c-slick .slick-track:after {
    display: none;
  }

  .fathersday__recommendProduct_wrapper .slick-slide {
    flex: 0 0 auto;
    width: 25%;
    height: auto;
    margin-bottom: 70px;
  }
  .fathersday__recommendProduct_wrapper .slick-slide > div {
    height: 100%;
  }

  .fathersday__recommendProduct_wrapper .fs-c-productListCarousel__list__item {
    display: flex !important;
    margin: 0;
    padding: 5px;
    height: 100%;
    flex-wrap: wrap;
    position: relative;
  }

  .fathersday__recommendProduct_wrapper .fs-c-productListItem__image a::after {
    content: "もっと詳しく見る";
    display: block;
    width: 94%;
    background-color: var(--fathersday-blue2);
    font-size: 12px;
    color: #fff;
    padding: 10px;
    border-radius: 5px;
    text-align: center;
    margin: 0 auto;
    position: absolute;
    bottom: -40px;
    left: 0;
    right: 0;
  }

  .fathersday__recommendProduct_wrapper .fs-c-productName__name {
    font-size: 16px;
    color: var(--fathersday-brown);
  }

  .fathersday__recommendProduct_wrapper .fs-c-productListItem__prices {
    margin-top: auto;
    margin-bottom: 10px;
  }
  .fathersday__recommendProduct_wrapper .fs-c-productPrice {
    display: flex;
    justify-content: flex-end;
  }
  .fathersday__recommendProduct_wrapper .fs-c-price__currencyMark {
    display: none;
  }
  .fathersday__recommendProduct_wrapper .fs-c-price__value {
    font-family: "Zen Kaku Gothic New", serif;
    font-size: 22px;
    font-weight: 700;
    color: var(--fathersday-brown);
  }
  .fathersday__recommendProduct_wrapper .fs-c-productPrice__addon::before {
    content: "円（";
  }

  .fathersday__recommendProduct_cta {
    text-align: center;
  }

  .fathersday__recommendProduct_link {
    display: inline-block;
    background-color: #fff;
    border: solid 2px var(--fathersday-dblue);
    border-radius: 5px;
    font-size: 16px;
    padding: 10px;
    width: 100%;
    max-width: 300px;
  }

  /*------------------------------
      ご予算で探す
  ------------------------------*/
  .fathersday__aside {
    margin-top: 70px;
  }

  .fathersday__search_head {
    padding: 10px 0;
    border-top: solid 2px var(--fathersday-dblue);
    border-bottom: solid 2px var(--fathersday-dblue);
  }

  .fathersday__search_head_text {
    text-align: center;
    font-size: 26px;
    color: var(--fathersday-dblue);
  }

  .fathersday__search_list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px;
    margin-top: 20px;
  }
}

/*------------------------------
    SP
------------------------------*/
@media screen and (max-width: 779px) {
  .fs-l-main {
    padding: 0;
  }

  /*====================================
    utilitiy
  ====================================*/
  .fathersday__fc-pink {
    color: var(--fathersday-blue);
  }
  #fathersday .fs-c-button--plain {
    display: block;
    background-color: var(--fathersday-blue2);
    color: #fff;
    padding: 10px;
    width: 100%;
    border-radius: 5px;
    text-align: center;
    margin: 0 auto;
  }
  #fathersday .fs-c-button--plain .fs-c-button__label {
    color: #fff;
  }

  /*====================================
    Content
  ====================================*/
  #fathersday {
    width: 100%;
    max-width: 905px;
    margin: auto;
  }

  .fathersday__mainVisual {
    margin-bottom: 30px;
  }

  .fathersday__mainVisual_image img {
    max-width: 100%;
  }

  /*------------------------------
      アンカーボタン
  ------------------------------*/
  .fathersday__anchor {
    padding-left: 3%;
    padding-right: 3%;
  }
  .fathersday__anchor_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 15px 5px;
  }

  a.fathersday__anchor-button {
    position: relative;
    flex: 0 0 auto;
    width: calc(50% - 5px);
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    border: solid 2px var(--fathersday-blue);
    border-radius: 4px;
    padding: 20px 5px;
    text-align: center;
    color: var(--fathersday-dblue);
    font-weight: 500;
    font-size: 16px;
  }

  .icon-amokaruta,
  .icon-hanayusan {
    display: inline-block;
    width: 3em;
    height: 2em;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    transform: translateY(-50%);
  }
  .icon-amokaruta {
    background-image: url(https://kanou.itembox.cloud/item/asset/lp/fathersday/img/icon_amokaruta.png);
  }
  .icon-hanayusan {
    background-image: url(https://kanou.itembox.cloud/item/asset/lp/fathersday/img/icon_hanayusan.png);
  }

  /*------------------------------
      リード文
  ------------------------------*/
  .fathersday__lead {
    margin: 50px auto;
    padding-left: 3%;
    padding-right: 3%;
  }

  .fathersday__lead_text {
    text-align: center;
    color: var(--fathersday-brown);
    font-size: 14px;
    line-height: 1.7;
  }
  .fathersday__lead_text.fathersday__fc-pink {
    color: var(--fathersday-dblue);
    font-size: 16px;
  }

  .fathersday__lead_text + .fathersday__lead_text {
    margin-top: 1.5em;
  }

  /*------------------------------
      メイン商品
  ------------------------------*/
  .fathersday__mainProduct_wrapper {
    margin: 50px auto;
    background-image: url(https://kanou.itembox.cloud/item/asset/lp/fathersday/img/bg_fathersday.gif);
    background-size: 100%;
    background-position: center top;
    background-repeat: repeat-y;
    padding: 20px 0px 50px;
  }

  .fathersday__mainProduct_wrapper .fathersday__block {
    width: 100%;
  }
  .fathersday__mainProduct_wrapper .fathersday__block + .fathersday__block {
    margin-top: 50px;
  }

  .fathersday__mainProduct_head {
    position: relative;
  }

  .fathersday__mainProduct_head_text {
    position: relative;
    display: flex;
    align-items: center;
    font-size: 32px;
    font-weight: bold;
    color: var(--fathersday-brown);
    text-shadow: 0px 0px 5px #fff, 0px 0px 10px #fff, 0px 0px 10px #fff, 0px 0px 10px #fff;
    text-align: center;
    /* padding: 10px 0 0px; */
    /* padding-left: 10px; */
    justify-content: center;
    margin-bottom: 30px;
  }
  /*.fathersday__mainProduct_head_text::before {
    content: "";
    display: inline-block;
    width: 70px;
    height: calc(1em + 40px);
    background-size: contain;
    background-position: right bottom;
    background-repeat: no-repeat;
  }*/
  .fathersday__mainProduct_head_text.bg-carnation::before {
    background-image: url(https://kanou.itembox.cloud/item/asset/lp/fathersday/img/bg_carnation.png);
  }
  .fathersday__mainProduct_head_text.bg-sakura::before {
    background-image: url(https://kanou.itembox.cloud/item/asset/lp/fathersday/img/bg_sakura.png);
  }

  .fathersday__mainProduct_head_image {
    position: relative;
    z-index: 1;
  }

  .fathersday__mainProduct_head_description {
    position: relative;
    font-size: 14px;
    color: var(--fathersday-brown);
    padding: 20px 3%;
    z-index: 1;
  }

  /*------ カラム -------*/

  .fathersday__mainProduct_wrapper .fs-pt-column__item {
    width: 100%;
    max-width: 89vw;
    display: grid !important;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto auto auto auto;
    gap: 5px 5px;
    margin: 0;
    color: var(--fathersday-brown);
  }
  .fathersday__mainProduct_wrapper .fs-pt-column__image {
    grid-column: 1 / 2;
    grid-row: 1 / 4;
  }
  .fathersday__mainProduct_wrapper .fs-c-productListItem__imageContainer img {
    max-width: 100%;
    width: 100%;
  }
  .fathersday__mainProduct_wrapper .fs-c-productListItem__productName {
    grid-column: 2 / 3;
    grid-row: 1 / 2;
  }
  .fathersday__mainProduct_wrapper .fs-c-productName__name {
    font-size: 16px;
    color: var(--fathersday-brown);
  }

  .fathersday__mainProduct_wrapper .fs-pt-column__heading {
    display: flex;
    flex-direction: column;
    grid-row: 1 / 4;
    font-weight: normal;
  }
  .fathersday__mainProduct_wrapper .fs-pt-column__heading::after {
    content: "詳細を見る";
    display: block;
    background-color: var(--fathersday-blue2);
    color: #fff;
    font-size: 14px;
    font-weight: normal;
    margin: auto auto 10px;
    padding: 10px;
    width: 95%;
    border-radius: 5px;
    text-align: center;
  }

  .fathersday__mainProduct_wrapper .fs-pt-column__description {
    grid-column: 1 / 3;
    grid-row: 4 / 5;
    margin: 0;
  }

  .fathersday__mainProduct_wrapper .fs-pt-column__heading > span {
    display: block;
    margin: 0;
    font-size: 20px;
    font-family: "Zen Kaku Gothic New", serif;
    font-weight: 700;
    text-align: right;
  }
  .fathersday__mainProduct_wrapper .fs-pt-column__heading > span::before {
    content: "販売価格 ";
    font-size: 12px;
    font-weight: 500;
  }
  .fathersday__mainProduct_wrapper .fs-pt-column__heading > span::after {
    content: "円(税込)";
    font-size: 12px;
    font-weight: 500;
  }


  /*------ 任意商品 -------*/
  .fathersday__mainProduct_wrapper .fathersday__inner {
    background-color: rgba(255, 255, 255, 0.7);
    padding: 20px 3%;
    margin-left: 3%;
    margin-right: 3%;
  }

  .fathersday__mainProduct_wrapper .fathersday__inner_head {
    border-bottom: solid 1px var(--fathersday-dblue);
    margin: 0px 0px 20px;
    padding-bottom: 20px;
  }

  .fathersday__mainProduct_wrapper .fathersday__inner_head_text {
    text-align: center;
    color: var(--fathersday-dblue);
    font-size: 21px;
  }

  .fathersday__mainProduct_wrapper .fathersday__inner_head_description {
    text-align: center;
    color: var(--fathersday-dblue);
    font-size: 17px;
    margin-top: 10px;
  }

  .fathersday__mainProduct_wrapper .fathersday__product_list {
    width: 100%;
    max-width: 805px;
  }
  .fathersday__mainProduct_wrapper .fs-c-productListCarousel__ctrl {
    display: none !important;
  }
  .fathersday__mainProduct_wrapper .fs-c-productListCarousel__list__item {
    width: 100%;
    max-width: 89vw;
    display: grid !important;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto auto auto auto;
    gap: 5px 5px;
    margin: 0;
    color: var(--fathersday-brown);
  }

  .fathersday__mainProduct_wrapper .fs-c-productListCarousel__list .slick-track {
    display: flex;
    flex-direction: column;
    transform: none !important;
  }

  .fathersday__mainProduct_wrapper .fs-c-productListCarousel__list .slick-track .slick-slide + .slick-slide {
    margin-top: 80px;
  }

  .fathersday__mainProduct_wrapper .fs-c-productListItem__imageContainer {
    grid-column: 1 / 2;
    grid-row: 1 / 4;
  }
  .fathersday__mainProduct_wrapper .fs-c-productListItem__imageContainer img {
    max-width: 100%;
    width: 100%;
  }
  .fathersday__mainProduct_wrapper .fs-c-productListItem__productName {
    grid-column: 2 / 3;
    grid-row: 1 / 2;
  }
  .fathersday__mainProduct_wrapper .fs-c-productName__name {
    font-size: 16px;
    color: var(--fathersday-brown);
  }
  .fathersday__mainProduct_wrapper .fs-c-productListItem__prices {
    grid-column: 2 / 3;
    grid-row: 2 / 3;
    margin: 0;
  }
  .fathersday__mainProduct_wrapper .fs-c-productPrice {
    display: flex;
    justify-content: flex-end;
  }
  .fathersday__mainProduct_wrapper .fs-c-price__currencyMark {
    display: none;
  }
  .fathersday__mainProduct_wrapper .fs-c-price__value {
    font-family: "Zen Kaku Gothic New", serif;
    font-size: 20px;
    font-weight: 700;
    color: var(--fathersday-brown);
  }
  .fathersday__mainProduct_wrapper .fs-c-productPrice__addon::before {
    content: "円（";
  }

  .fathersday__mainProduct_wrapper .fs-c-productListItem__productDescription {
    grid-column: 1 / 3;
    grid-row: 4 / 5;
    word-break: break-all;
  }
  .fathersday__mainProduct_wrapper .fs-c-productListItem__control {
    grid-column: 2 / 3;
    grid-row: 3 / 4;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
  }
  .fathersday__mainProduct_wrapper .fs-c-productListItem__control form {
    width: 93%;
  }

  .fathersday__mainProduct_wrapper .fs-c-button--plain::before {
    display: none;
  }
  .fathersday__mainProduct_wrapper .fs-c-productName__copy,
  .fathersday__mainProduct_wrapper .fs-c-productMarks,
  .fathersday__mainProduct_wrapper .fs-c-button--addToWishList--icon,
  .fathersday__mainProduct_wrapper .fs-c-button--removeFromWishList--icon {
    display: none !important;
  }

  /*------------------------------
      母の日ガイド
  ------------------------------*/

  .fathersday__guide_block {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    padding: 0 3%;
  }

  .fathersday__guide_inner {
    text-align: center;
  }

  .fathersday__guide_block.column_2 .fathersday__guide_inner {
    flex: 0 0 auto;
    width: 100%;
    padding: 10px 10px 50px;
  }

  .fathersday__guide_inner_title {
    font-family: "Zen Old Mincho", serif;
    color: var(--fathersday-dblue);
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 15px;
  }

  .fathersday__guide_inner_image {
    margin-top: 20px;
  }

  .fathersday__guide_inner_description {
    margin-top: 5px;
    text-align: left;
    padding: 5px;
  }

  /*------------------------------
    おすすめ商品一覧
  ------------------------------*/
  .fathersday__recommendProduct_wrapper {
    background-color: rgba(98, 202, 243, 0.2);
    padding: 20px 3%;
    margin-top: 100px;
  }

  .fathersday__recommendProduct_head {
    padding: 10px 0;
    border-top: solid 2px var(--fathersday-dblue);
    border-bottom: solid 2px var(--fathersday-dblue);
  }

  .fathersday__recommendProduct_head_text {
    text-align: center;
    font-size: 26px;
    color: var(--fathersday-dblue);
  }

  .fathersday__recommendProduct_wrapper .fs-c-productListCarousel__ctrl,
  .fathersday__recommendProduct_wrapper .fs-c-productMarks,
  .fathersday__recommendProduct_wrapper .fs-c-productName__copy,
  .fathersday__recommendProduct_wrapper .fs-c-button--addToWishList--icon,
  .fathersday__recommendProduct_wrapper .fs-c-button--removeFromWishList--icon {
    display: none !important;
  }
  .fathersday__recommendProduct_wrapper .fathersday__recommendProductList_01 {
    margin-top: 30px;
  }
  .fathersday__recommendProduct_wrapper .slick-track {
    width: 100% !important;
    display: flex;
    flex-wrap: wrap;
    transform: none !important;
  }
  .fathersday__recommendProduct_wrapper .slick-slide {
    flex: 0 0 auto;
    width: 50%;
    height: auto;
    margin-bottom: 70px;
  }
  .fathersday__recommendProduct_wrapper .slick-slide > div {
    height: 100%;
  }

  .fathersday__recommendProduct_wrapper .fs-c-slick .slick-track:before,
  .fathersday__recommendProduct_wrapper .fs-c-slick .slick-track:after {
    display: none;
  }

  .fathersday__recommendProduct_wrapper .fs-c-productListCarousel__list__item {
    display: flex !important;
    flex-direction: column;
    margin: 0;
    padding: 5px;
    height: 100%;
    max-width: 100%;
    position: relative;
  }

  .fathersday__recommendProduct_wrapper .fs-c-productListItem__image a::after {
    content: "もっと詳しく見る";
    display: block;
    width: 90%;
    background-color: var(--fathersday-blue2);
    font-size: 12px;
    color: #fff;
    padding: 10px;
    border-radius: 5px;
    text-align: center;
    margin: 0 auto;
    position: absolute;
    bottom: -40px;
    left: 0;
    right: 0;
  }

  .fathersday__recommendProduct_wrapper .fs-c-productListItem__imageContainer {
    flex: 0 0 auto;
    width: 100%;
  }

  .fathersday__recommendProduct_wrapper .fs-c-productName__name {
    font-size: 16px;
    color: var(--fathersday-brown);
  }

  .fathersday__recommendProduct_wrapper .fs-c-productListItem__prices {
    margin-top: auto;
  }
  .fathersday__recommendProduct_wrapper .fs-c-productPrice {
    display: flex;
    justify-content: flex-end;
  }
  .fathersday__recommendProduct_wrapper .fs-c-price__currencyMark {
    display: none;
  }
  .fathersday__recommendProduct_wrapper .fs-c-price__value {
    font-family: "Zen Kaku Gothic New", serif;
    font-size: 22px;
    font-weight: 700;
    color: var(--fathersday-brown);
  }
  .fathersday__recommendProduct_wrapper .fs-c-productPrice__addon::before {
    content: "円（";
  }

  .fathersday__recommendProduct_cta {
    text-align: center;
  }

  .fathersday__recommendProduct_link {
    display: inline-block;
    background-color: #fff;
    border: solid 2px var(--fathersday-dblue);
    border-radius: 5px;
    font-size: 16px;
    padding: 10px;
    width: 100%;
    max-width: 300px;
  }

  /*------------------------------
      ご予算で探す
  ------------------------------*/
  .fathersday__aside {
    margin-top: 70px;
    padding: 0 5%;
  }

  .fathersday__search_head {
    padding: 10px 0;
    border-top: solid 2px var(--fathersday-dblue);
    border-bottom: solid 2px var(--fathersday-dblue);
  }

  .fathersday__search_head_text {
    text-align: center;
    font-size: 26px;
    color: var(--fathersday-dblue);
  }

  .fathersday__search_list {
    display: grid;
    grid-template-columns: 1fr;
    gap: 15px;
    margin-top: 20px;
  }
}
